<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Shop for worm related wares. Shopping, shopping, worms, worm, funny, meme, delicious, gusano, delicioso, religion, business">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="media/favicon.ico">
	<title>wormdelicious.com - home</title>
	<link rel="stylesheet" type="text/css" href="css/main.css"/>
	<link rel="stylesheet" type="text/css" href="css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="css/squareImages.css"/>
	<link rel="stylesheet" type="text/css" href="css/freqMisc.css"/>
</head>
<body>
	<script src="js/audio.js" async></script>
	<script src="js/shiftMsg.js" async></script>
	<script src="js/testimonials.js" async></script>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<div style="position:absolute;max-width:5em;z-index:-1">
		<p style="color:#000">hello person who selected all text</p>
	</div>
	<h1>worm delicious</h1>
	<div id="center">
		<img id="square" src="media/wormdelicious.gif" onclick="PlayAudio('media/wormdelicious-EN.mp3')" alt="worm wriggling captioned wormdelicious.com">
	</div>
	<span id="testimonials" style="text-decoration-line:underline;text-decoration-color:#ff4d4d;display:flex;justify-content:center;font-style:italic;font-size:1.2em;text-align:center;overflow:hidden"></span>
	<div>
		<p id="center">Your one stop shop for worm related items and wares.</p>
	</div>
	<div id="borderRed" style="text-indent:20px">
		<p style="margin-top:2px">Since 1986 wormdelicous has been the number 1 source for all things "worm", we pride ourselves on the distribution of worms and worm related items, and wares.</p>
		<p>Originally founded in 1987, the company specializes in your worm needs. We specialize in your worm needs. worm.</p>
		<p>We offer a variety of options in life, such as Wormcoin™ (not a ponzi scheme), Wormium (not FDA approved but you CAN drink it), Wormology (Not a cult), as well as a host of other amazing services which will have you feeling worm-delish!</p>
		<p>Wormcoin™: Wormcoin is not a ponzi scheme. It is NOT a ponzi scheme. 1 wormcoin is made of 24 karot gold with a healthy mixture of lead and cobalt-60.</p>
		<p>Wormium™: Wormium is an absolutely wormdelicious drink which when consumed, will make you "Worm out"™, while not FDA approved, you CAN drink it.</p>
		<p>Wormology™: Not a cult! Practiced at our 500 acre walled-off compound in Albuquerque, New Mexico, it is the ideal method to feeling absolutely "worm", perhaps the closest to "worm" that you can be.</p>
		<p style="margin-bottom:0px">Spread the good <a href="media/420.zip" style="color:#fff;text-decoration-line:none">worm</a>, wormheads!</p>
		<aside style="margin-bottom:2px;text-indent:0px">- Vee (CEO of wormdelicious)</aside>
	</div>
	<div>
		<p id="center">Worm Delicious does not endorse the consumption of or any harm done to annelids. Worms are friend, not food!</p>
	</div>
	<a href="https://wormdelicious.com/codes"><img style="position:absolute;padding:1em"src="media/saddam.png" alt="saddam's hiding place"></a>
	<div>
		<aside>
			<a id="linkButton" href="https://twitter.com/wormdelicious">twitter</a>
			<a id="linkButton" href="https://web.libera.chat/#wormdelicious">irc</a>
			<a id="linkButton" href="https://epicgort.com">epicgort</a>
		</aside>
	</div>
</body>
</html>
